
import 'package:flutter/material.dart';

class BottomNav extends StatefulWidget {
  const BottomNav({Key? key}) : super(key: key);

  @override
  State<StatefulWidget> createState() {
    return BottomNavState();
  }

}

class BottomNavState extends State<BottomNav> {

  @override
  Widget build(BuildContext context) {
    return Container(
      width: MediaQuery.of(context).size.width,
      height: 70.0,
      padding: EdgeInsets.symmetric(vertical: 20.0, horizontal: 10.0),
      decoration: BoxDecoration(
        color: Color(0xff232323),
      ),
      child: Column(
        mainAxisAlignment: MainAxisAlignment.spaceEvenly,
        children: [
          Container(
            child: Text(
              '© 2007-${DateTime.now().year} wisetronic.com. All Rights Reserved.',
              style: TextStyle(
                fontSize: 10.0,
                color: Colors.white60,
              ),
            ),
          ),
          Container(
            child: Text(
              'All logos shown are registered trademark, copyrighted and belong to their respective owners.',
              style: TextStyle(
                fontSize: 8.0,
                color: Colors.white60,
              ),
            ),
          ),
        ],
      ),
    );
  }

}